<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">
<author>Miziuu</author>
<version>1.0.0.0</version>

<title>
    <en>Feed mixer for cows</en>
    <de>Futtermischer für Kühe</de>
	<pl>Mieszalnik do paszy dla krów</pl>
	<fr>Mélangeur d'aliments pour vaches</fr>
</title>

<description>
<en><![CDATA[Grinding mill with mixer.
Suitable for small farms and increases the realism of the game itself.
Model:VuleX

Specifications:
 *Category: Factories
 *Price: 5000$
 *Capacity: 5100 liters
 -Produces feed for cows: TMR/FORAGE]]>
</en>
<de><![CDATA[Mühle mit Mischer.
Geeignet für kleine Bauernhöfe und erhöht den Realismus des Spiels.
Modell: VuleX

Technische Daten:
 *Kategorie: Fabriken
 *Preis: 5000 $
 *Kapazität: 5100 Liter
 -Produziert Futter für Kühe: TMR/GRASFUTTER]]>
</de>
</description>

<iconFilename>icon_MixedCowProd.dds</iconFilename>

<multiplayer supported="true"/>

<storeItems>
	<storeItem xmlFilename="MixedCowProd.xml"/>
</storeItems>

<l10n>
	<text name="fillType_Mniejwartosciowy">
        <en>Low Quality Forage</en>
        <de>Minderwertiges Futter</de>
        <fr>Fourrage de mauvaise qualité</fr>
        <pl>Mniej Wartościowa Pasza</pl>
     </text>
     <text name="fillType_Wartoscowy">
        <en>Medium Quality Forage</en>
        <de>Mittelwertiges Futter</de>
        <fr>Fourrage de qualité moyenne</fr>
        <pl>Średnio Wartościowa Pasza</pl>
     </text>
     <text name="fillType_PelnoWartosciowy">
        <en>High Quality Forage</en>
        <de>Hochwertiges Futter</de>
        <fr>Fourrage de haute qualité</fr>
        <pl>Pełno Wartościowa Pasza</pl>
     </text>
	<text name="action_wylaczniszczarke">
        <en>Turn off Shredder</en>
        <de>Häcksler ausschalten</de>
        <fr>Éteindre le broyeur</fr>
        <pl>Wyłącz Niszczarkę</pl>
     </text>   
     <text name="action_wlaczniszczarke">
        <en>Turn on Shredder</en>
        <de>Häcksler einschalten</de>
        <fr>Allumer le broyeur</fr>
        <pl>Włącz Niszczarkę</pl>
     </text>	 
</l10n>
</modDesc>